# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=expat
pkgver=2.4.8
pkgrel=1
pkgdesc="An XML parser library"
arch=('x86_64')
url="https://libexpat.github.io/"
license=('MIT')
groups=('base')
depends=('glibc')
makedepends=('bash' 'binutils' 'coreutils' 'gawk' 'gcc' 'grep' 'make' 'sed')
source=(https://prdownloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(f79b8f904b749e3e0d20afeadecf8249c55b2e32d4ebb089ae378df479dcaf25)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --disable-static

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
